body{
                margin:0px;
                background-color: #022C4F;

            }
            a {text-decoration: none;}
            
            #nav-bar{
             
display:flex;
				width:100%;

				background: linear-gradient(#001037, #000719);

                border-bottom:0px solid black;
                justify-content: space-between;

            }
            #nav-bar p{font:15px/15px Arial,tahoma,sans-serif;color:white;padding-top: 10px;padding-left: 20px;text-align: left;}
            
            #nav-bar-small{
             display:block;

				width:100%;

				height:25px;
min-width:700px;
				background: linear-gradient(#000719, #001037);

				border-bottom:0px solid black;

            }
            #nav-bar-small p{font-family:arial;font-size:13px;color:white;padding-top: 2px;display:inline-block;padding-left:25px;padding-right:25px;text-align: center;margin-top:4px;}
            #nav-bar-small p:hover{font-family:arial;font-size:13px;color:white;padding-top: 2px;display:inline-block;padding-left:25px;padding-right:25px;background: linear-gradient(#000719, #00509E);border-radius:10px;text-align: center;}
          
            
            p    {font:17px/17px Arial,tahoma,sans-serif;color:#ffffff;margin: 0;text-align: center;}


.boxed-small-search {
 display:inline-block;
    position: relative;

max-width:300px;
width:14%;
min-width:140px;

margin:5px;
box-shadow:2px 2px 5px black;
border-top-left-radius:5px;
border-top-right-radius:5px;
                transition:.1s;
                -webkit-transition:.1s;
                
               color:#001037;
} 
.boxed-small-search p    {font:13px/14px Arial,tahoma,sans-serif;margin: 0;text-align: left; margin-left:1px; margin-top:7px; margin-bottom:6px;}

.boxed-small-search:hover { 

               

				outline:0px solid black;
                
                content: attr(titleOn);
            
            opacity: 0.9;
}
.boxed-small-search:hover > p { color: white; }

.lastplayed-emptybox {
 display:inline-block;
    position: relative;


width:9.3%;


border-radius: 5px;
    margin:2px;

} 

.boxed-small-lastplayed {
  display:inline-block;
    position: relative;


width:9.3%;

border-radius: 0px;
    margin:2px;
box-shadow:2px 2px 5px black;

                transition:.1s;
                -webkit-transition:.1s;
                
               color:#001037;
} 
.boxed-small-lastplayed p    {font:13px/14px Arial,tahoma,sans-serif;margin: 0;text-align: left; margin-left:1px; margin-top:7px; margin-bottom:6px;}

.boxed-small-lastplayed:hover { 
    background-color: #0082FF;
    color:white;
}
.boxed-small-lastplayed:hover > p { color: white; }

.boxed-small-new {
 display:inline-block;
    position: relative;
background-color:#e9ebee;
width:18%;
max-width:300px;
border-radius: 5px;
    margin:5px;
box-shadow:0px 0px 0px black;

                transition:.1s;
                -webkit-transition:.1s;
                
               
} 
.boxed-small-new p    {font:13px/14px Arial,tahoma,sans-serif;color:#001037;margin: 0;text-align: left; margin-left:5px; margin-top:7px; margin-bottom:6px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;width:90%;}
.boxed-small-new:hover { 
    background-color: #0082FF;
}
.boxed-small-new:hover > p { color: white; }




.boxedheader-small {

display:block;

				width:350px;

				height:35px;

				background: linear-gradient(#fdfdfd, #f7f8f9);


margin-bottom:10px;
				
} 
.boxedheader-small-infobox {

display:block;

				width:1000px;

				height:35px;

				background: linear-gradient(#fdfdfd, #f7f8f9);


margin-bottom:10px;
				
} 

.contentLastPlayed{
    padding-bottom:5px;
    width:100%;
    padding-top:30px;
    background-color:#004894;
    
}
.content-search{
    padding-top:15px;
    width:98%;
    padding-bottom:10px;
}
.boxed-infobox {

display:block;

				width:1000px;

				height:290px;

				background: linear-gradient(#fdfdfd, #f7f8f9);


margin-bottom:10px;
				
} 
.code {


width:900px;
			
background-color: #344A5F;
border-radius:10px;
				
} 




 #SearchButton
{
    border:none;width:45px;height:25px;background: linear-gradient(#001037, #00509E);border-radius:2px;font-family:arial;font-size:11px;color:white;padding:0px;vertical-align: top;margin-top:10px;
}

    #SearchButton:hover
{
    color:white;
    background: linear-gradient(#001037, #00A2FF);
}

.MostPlayedNewestLinks:hover {
    color:#00A8FF;
    text-decoration:underline;
}

.contentBottom{
    padding-top:10px;
   
    padding-bottom:30px;
    
    height: auto;
   overflow: hidden;
   width:98%;
   
}
.rightbar{
    
 float:right;
 background-color:white;
    height: auto;
     width:400px;
padding:5px;
margin-top:5px;
border-radius:5px;
}
.rightbarNewGames{
    
 float:left;
 
    height: auto;
     width:300px;

margin-top:3px;
margin-right:20px;

}
.left {
    float: none; /* not needed, just for clarification */
   
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
      
}

.title{
               position: relative;
bottom:0px;
                display:block;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:300px;
width:100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

                font-family:Calibri;
                font-size:14px;
                padding-top:4px;
                padding-bottom:4px;
                color:white;
            }
            
            a:hover .title{
position: relative;
bottom:0px;
                display:block;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:300px;
width:100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

                font-family:Calibri;
                font-size:14px;
                padding-top:4px;
                padding-bottom:4px;
                color:white;

               
            }
            a:link {
    text-decoration: none;
    color: white;
    font-family: arial;
}

a:visited {
    text-decoration: none;
    color: white;
    font-family: arial;
}

a:hover {
    text-decoration: underline;
    color: white;
    font-family: arial;
}

a:active {
    text-decoration: underline; 
    color: grey;
    font-family: arial;
}

#titleOn{
position: absolute;
bottom:0px;
                display:block;
                position:absolute;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:300px;
width:100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

                font-family:Calibri;
                font-size:14px;
                padding-top:4px;
                padding-bottom:4px;
                color:white;
            }
            
            #titleLastPlayed{
              position: absolute;
top:0px;
                display:block;
                position:absolute;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:250px;
width:100%;

border-top-left-radius: 10px;
border-top-right-radius: 10px;
                font-family:Calibri;
                font-size:14px;
                padding-top:2px;
                padding-bottom:2px;
                color:#00C60C;
                font-weight:bold;
            }
            
            p.pagination{display:normal;margin:20px 0 0 0;} .pagination a, .pagination strong{margin-left:3px;font-size:20px;margin-right:3px;color:white;padding:5px 10px;border:1px solid #ddd;text-decoration:none;} .pagination a:hover{color:#333;border:1px solid #000;} .pagination strong{background-color: #0050A4;color:white;border:1px solid #aaa;font-weight:normal;}
            
#BackButton
{
    border:none;width:auto;line-height:14px;background: linear-gradient(#06BF00, #047E00);border-radius:5px;font-family:arial;font-size:11px;color:white;padding:0px;margin-top:4px;text-align: center;padding-left:20px;padding-right:20px;padding-bottom:8px;padding-top:0px;
}

    #BackButton:hover
{
    color:white;
    background: linear-gradient(#047E00, #06BF00);
}

#mainContainer {
  position: relative;
  width: 640px;
  height: 360px;
}

#content, #adContainer {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 640px;
  height: 360px;
}

#contentElement {
  width: 640px;
  height: 360px;
  overflow: hidden;
}

#playButton {
  margin-top:10px;
  vertical-align: top;
  width: 350px;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #2c3e50;
  border: 0;
  border-bottom: 2px solid #22303f;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #22303f;
  box-shadow: inset 0 -2px #22303f;
}

/* Start of refactor */

.content {
    clear:both;
    padding-top:5px;
    width:100%;
    padding-bottom:20px;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 1200px;
}

.content h1 {
    display: none;
    color: #ffffff;
}

.content div {
    margin: 0 auto;
    clear: both;
}

.content p {
   font-size: 12px;
}

.content .category-stamps-container, .content .game-tiles-container {
    margin-bottom: 40px;
}

.content .category-stamps-container {
    max-width: 1050px;
}

.category-stamps, .game-tiles {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.category-stamps li, .game-tiles li {
    display: inline-block;
    margin: 0 5px 5px 5px;
}

#cats {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#cats li {
    display: inline;
}
#cats a {  
    font-size:16px;
    color:white;
    padding-top: 2px;
    display:inline-block;
    padding-top:0;
    padding-bottom:2px;
    padding-left:20px;
    padding-right:20px;
    text-align: center;
    margin-top:4px;
    line-height: 44px;
}

#cats a:hover {
    color:orange;
    background: linear-gradient(#000719, #00509E);
    border-radius:10px;
    text-decoration: none;
}

#cats a:hover span {
    color:orange;   
}

#cats a span {
    display:inline-block;
    color:#fff; 
    font-size: 16px;
    font-weight:bold;
    line-height:45px; 
}

#nav-bar .header-category-container {
    text-align: center;
    display: flex;
    justify-content: center;
}

#nav-bar .search-container {
    height:45px;
    margin-right:20px;
    line-height:45px;
    vertical-align:middle;
}

#nav-bar .search-container .search-textbox {
    width:170px;
    height:25px;
    border: none;
    border-radius:2px;
    margin:0px;
    padding:0px;
    padding-left:5px;
    border-width: 0px;
    vertical-align: top;
    margin-top:10px;
}

#headerTop {
    display:table-cell;
    color:#fff; 
    font:27px/27px Arial,tahoma,sans-serif;
    font-weight: bold;
    line-height:45px;
    vertical-align:middle;
    text-shadow:2px 2px 1px #00476c;
    margin:0; 
    margin-left:20px; 
    margin-top:2px;
    float: left;
}



#top #headerTop b {
    font-size:18px;
    font-weight:normal;
    color:#cdedff;
    line-height:45px;
}

#top a:hover #headerTop b {
    color:#fff;
}




.boxed-small {
    display:inline-block;
    position: relative;
    max-width:300px;
    min-width:210px;
    margin:5px;
    box-shadow:2px 2px 5px black;
    border-radius:5px;
    transition:.1s;
    -webkit-transition:.1s;
    color:#001037;
} 

.boxed-small p {
    font:13px/14px Arial,tahoma,sans-serif;
    margin: 0;
    text-align: left; 
    margin-left:1px; 
    margin-top:7px;
    margin-bottom:6px;
}
   
.boxed-small:hover { 
    outline:0px solid black;
    content: attr(title);
    opacity: 0.7;
}
   
.boxed-small:hover > p { 
    color: #ffffff; 
}

.boxed-small img {
    height: auto;
    border-radius: 10px;
    width: 100%;
}

.advertisement-container span {
    display: block;
    margin-top:5px;
    color:#ffffff;
    font-size:12px;
}

#bottomad{
    display:inline-block;
    position: relative;
    width:970px;
    height:250px;

    margin-bottom:0px;
    }

    #leftad{
    display:inline-block;
    position: relative;
    width:160px;
    height:620px;
    vertical-align: top; 
    padding-right: 10px;
    padding-left: 05px;	   
    }
    #rightad{
    display:inline-block;
    position: relative;
    width:160px;
    height:620px;
    vertical-align: top;
    padding-left: 08px;
    padding-right:07px;    
    }
    #rightadSmall{
    display:none;
    position: relative;
    width:160px;
    height:600px;
    vertical-align: top;
    padding-left: 08px;
    padding-right: 07px;
    }
    #leftgames{
    display:inline-block;
    position: relative;
    width:128px;
    height:600px;
    vertical-align: top;
    padding-right: 10px;
    margin-top: 17px;
    }

    #leftgames .boxed-small {
        min-width: 127px;
    }

    #leftgames .title{
        display:none;
    }
    
    #leftgames a:hover .title{
        position: absolute;
        bottom:0px;
        display:block;
        position:absolute;

        background-color:rgba(0, 0, 0, 0.7);
        padding:0px;
        max-width:200px;
        width:100%;

        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        font-family:Calibri;
        font-size:14px;
        padding-top:4px;
        padding-bottom:4px;
        color:white;    
        text-align: center;
    }

    #rightgames{
    display:none;
    position: relative;
    width:128px;
    height:600px;
    vertical-align: top;
    padding-left: 10px;
    margin-top: 17px; 

    }
    #gamewindow{
    display:none;
    position: relative;
    width: 800px;
    height:auto;
    background-color:#004894;
    margin-top: 17px;
    padding:0px;
    }

    #LoadingGame{
    display:inline-block;
    position: relative;
    width:600px;
    background-color:#004894;
    height:600px;
    margin-top: 17px;    

    overflow: hidden;
    }

    #prerollContainer{
    display:none;
    position: relative;
    width:600px;
    background-color:004894;
    height:600px;
    margin-top: 17px;

    }

    .leftbars{
    display:block;
    width:280px;
    }
    .rightbars{
    display:block;
    width:280px;

    }

    .page-bg {
    width:600px;
    height:600px;
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
    position: absolute;
    left:0;
    top: 0;
    margin-top:17px;

    }

   
    
    #adTitle {
height: 450px;
position: relative;
text-align: center;
margin-top: 17px;
}
#adTitle img{
border-radius:10px;
width:250px;
}
    
    #adTitle .titleText {
vertical-align: middle;
position: absolute;
bottom: 10px;
left: 0;
right: 0;
color:#FFF;
font-size:16px;
line-height:26px;
}
#adTitle .titleText .GameNameText{
vertical-align: middle;
font-family:arial;
color:#FFF;
font-size:18px;
line-height:45px;
width:100%;
height:45px;
overflow:hidden;
background:linear-gradient(to right,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
}
#adTitle .titleText span {
display: inline-block;
background: #99c506;
margin:10px;
padding: 15px 20px;
border-radius: 10px;
border: 3px solid #fff;
color: #fff;
font-size: 18px;
font-weight: 600;
text-transform: uppercase;
cursor: pointer;
}

.game-synopsis {
    width:100%;
    max-width:1100px;
    background-color:#004894;
    border-radius:0px;
    box-shadow:2px 2px 5px black;
    padding: 10px 10px 10px 0;
    min-height: 140px;
    text-align: left;
	margin: 80px auto !important;
}

.game-synopsis img {
    border-radius:10px;
    margin:10px;
    float: left;
    vertical-align: top;
}

.game-synopsis span {
    text-align:left;
    padding-top:10px;
    padding-bottom:10px;
    font-size:25px;
    color:#ffffff;
}

.game-synopsis p {
    text-align:left;
    padding-left:20px;
    padding-bottom:10px;
    padding-top:10px;
    font-size:14px;
    color:#ffffff;
}

.game-synopsis h2, .game-synopsis h3, .game-synopsis iframe {
	padding-left:20px;
}

.game-synopsis a {
	color:#00A8FF;
	font-weight: bold;	
}


.game-container {
    text-align: left;
}

footer {
    padding: 40px 0 20px 0;
}

.advertisement-container {
    margin-top: 20px;
}


.boxed-small-category {
    display:inline-block;
    position: relative;
    background-color:#ffffff;
    max-width:300px;
    border-radius: 5px;
    margin:5px;
    box-shadow:0px 0px 0px black;   
    transition:.1s;
    -webkit-transition:.1s;
    width: 243px;
    height: 90px;           
} 

.boxed-small-category span {
    font:17px/18px Arial,tahoma,sans-serif;
    font-weight: bold;
    color:#001037;
    margin: 0;
    text-align: left;
    margin-left:7px; 
    margin-top:4px; 
    margin-bottom:6px;
    overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;
    width:90%;
    display: block;
}

.boxed-small-category:hover { 
    background-color: black;
}
.boxed-small-category:hover > span { 
    color: orange; 
}

.boxed-small-category img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width:100%;
    height:60px;
    max-width:300px;
}

#async_games {
    min-height: 800px;
}

.category-copy {
	padding: 20px 0;
}

.category-copy p {	
    padding-left: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 14px;
    color: #fff;
} 